.comment_section {
 display: flex;
 flex-direction: column;
 align-items: start;
 gap: 20px;
}

.comment_section * {
 margin-top: 0 !important;
 margin-bottom: 0 !important;
 font-size: 14px !important;
 line-height: 1.3 !important;
}

.comment_section .title {
 font-size: 20px !important;
 margin-left: 0 !important;
}

.comment_section .comment_avatar {
 width: 50px;
 height: 50px;
}

.comment_section .comments {
 display: flex;
 flex-direction: column;
 gap: 20px;
}

.comment_section .heading {
 border-bottom: 1px solid #e9ebee;
}

.comment_section .heading .h_title {
 color: #191919;
}

.comment_section .new_comment {
 display: flex;
 align-items: start;
 justify-content: stretch;
 gap: 5px;
}

.comment_section .new_comment .input {
 display: flex;
 flex-direction: column;
 gap: 0;
}

.comment_section .new_comment .input textarea {
 padding: 10px;
 resize: vertical;
 border: 1px solid #e9ebee;
}

.comment_section .new_comment .input {
 width: 100%;
}

.comment_section .new_comment .under_text {
 background-color: #f6f7f9;
 display: flex;
 justify-content: end;
 padding: 10px;
 border: 1px solid #e9ebee;
}

.comment_section .new_comment .under_text .send_comment {
 background-color: #365899;
 border: none;
 border-radius: 3px;
 color: #fff;
 font-weight: bold;
 padding: 5px 10px;
}

.comment_section .comment_block {
 display: flex;
 flex-direction: column;
 align-items: stretch;
 gap: 10px;
}

.comment_section .comment {
 display: flex;
 align-items: start;
 gap: 5px;
}

.comment_section .comment .content {
 display: flex;
 flex-direction: column;
 align-items: start;
 gap: 8px;
}

.comment_section .comment .content .name {
 font-weight: bold;
 color: #365899;
}

.comment_section .comment .content .under_comment * {
 font-size: 12px !important;
 color: #90949c;
}

.comment_section .comment .content .under_comment {
 display: flex;
 justify-content: start;
 align-items: center;
 gap: 5px;
}

.comment_section .comment .content .under_comment .likes {
 display: flex;
 gap: 5px;
}

.comment_section .comment .content .replied_comments {
 border-left: 1px solid #e9ebee;
 padding-left: 5px;
 display: flex;
 flex-direction: column;
 align-items: stretch;
 gap: 10px;
}
